#85 Update util-linux-ng to 2.18

open
GnuWin
5
2012-07-26
2011-01-23
No

Hi,

If it is possible, can you please update util-linux-ng to 2.18 (or higher if a new version has been released).

Can you please also make sure that the pg program is also compiled.

Thanks,

Joel

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks